<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Device/Nuvoton/Mini51Series/Source Directory Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_4c76ddfc10a27668d6c42d3412320ee0.html">Device</a></li><li class="navelem"><a class="el" href="dir_dfa946205a9a0ffc7bda9b97689fa4ff.html">Nuvoton</a></li><li class="navelem"><a class="el" href="dir_121a9ecaa66bd755f16cf1369c08942a.html">Mini51Series</a></li><li class="navelem"><a class="el" href="dir_0ed8748315c083fd326663c7d3aef8a1.html">Source</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle"><div class="title">Source Directory Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Directory dependency graph for Source:</div>
<div class="dyncontent">
<div class="center"><img src="dir_0ed8748315c083fd326663c7d3aef8a1_dep.png" border="0" usemap="#adir__0ed8748315c083fd326663c7d3aef8a1__dep" alt="Device/Nuvoton/Mini51Series/Source"/></div>
<map name="adir__0ed8748315c083fd326663c7d3aef8a1__dep" id="adir__0ed8748315c083fd326663c7d3aef8a1__dep">
<area shape="rect" href="dir_ff4f3084b4cc69b190eb0e38cf9128dc.html" title="Include" alt="" coords="133,159,205,207"/>
<area shape="rect" href="dir_000008_000004.html" title="1" alt="" coords="174,133,182,148"/>
<area shape="rect" href="dir_c34376968c2064b7d1dd40cedf63d539.html" title="GCC" alt="" coords="37,63,109,111"/>
<area shape="rect" href="dir_0ed8748315c083fd326663c7d3aef8a1.html" alt="" coords="27,52,216,121"/>
<area shape="rect" href="dir_121a9ecaa66bd755f16cf1369c08942a.html" title="Mini51Series" alt="" coords="16,16,227,217"/>
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="subdirs" name="subdirs"></a>
Directories</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_c34376968c2064b7d1dd40cedf63d539.html">GCC</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="files" name="files"></a>
Files</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dc/d23/system___mini51_series_8c.html">system_Mini51Series.c</a> <a href="dc/d23/system___mini51_series_8c_source.html">[code]</a></td></tr>
<tr class="memdesc:dc/d23/system___mini51_series_8c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Mini51 series system clock init code and assert handler. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
